08/30/2016 08:40 PM - Guillaume Saouli

Status: Closed Start date: 08/30/2016

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Vote - Germany: No Vote Kazahkstan:  

Vote Austria:  Vote Latvia:  

Vote Belarus:  Vote Luxembourg:  

Vote Belgium:  Vote Morocco:  

Vote Bosnia and

Herzegovina:

 Vote Netherlands:  

Vote Brazil:  Vote New Zealand:  

Vote Bulgaria:  Vote Norway:  

Vote Catalonia:  Vote Poland:  

Vote Croatia:  Vote Portugal:  

Vote Czech Republic:  Vote Romania:  

Vote Denmark:  Vote Russia:  

Vote Estonia:  Vote Serbia:  

Vote Finland:  Vote Slovakia:  

Vote France:  Vote South Korea:  

Vote Germany:  Vote Spain:  

Vote Greece:  Vote Switzerland:  

Vote Hungary:  Vote Tunisia:  

Vote Israel:  Vote Turkey:  

Vote Italy:  Vote Ukraine:  

Vote Japan:    

Description

test

History

#1 - 08/30/2016 08:56 PM - Thomas Gaul

- Vote - Germany set to No

Guillaume Saouli wrote:

test

 Das ist bestimmt ein untauglicher Versuch.

#2 - 07/27/2021 02:38 PM - Redmine Admin

- Status changed from New to Closed
